AVS/Express Product Support Page

Submit an Incident or Ask a Question

Help Center

AVS Support Help Center Password Requirements

Our help center requires very strong passwords. Please use the following tips for setting very strong passwords:

  • Avoid patterns, consecutive letters (either alphabetical or on the keyboard) and numbers
  • Avoid replacing letters with similar numbers or symbols (example 3 for e or $ for s)
  • Avoid short passwords.
  • Do use a password manager to generate long/random passwords
  • Do use lots of ‘parts’ to your password, which can make it hard to crack and easier to remember. Four unrelated english words is very strong (correcthorsebatterystaple), as is a combination of words and random numbers (tape934elephant%*)


Licensing

All license requests will be processed and responded to via the AVS Support Help Center. After submitting your request, you will receive an email from the AVS Support Help Center with further instructions. This may take up to 2 business days to complete during the license verification process.
If you do not already have an AVS Support Help Center account, you will be required to create an account to continue license fulfillment. To keep track of your license requests, please use the same email address from the AVS Support Help Center as in your License Requests.

Request a license for Toolmaster and GSharp 8.x and higher:

Request an AVS/Express 8+ Node-Locked License
Request an AVS/Express 8+ Floating License

Request a license update for AVS/Express Version 6.x and 7.x:

Request an AVS/Express Legacy Licensing

Change of License

If you already have an AVS license and wish to update the license information:
Change of License


Supported Versions

Versions: 8.3, 8.2, 8.1, 8.0 (Multipipe and Parallel Editions only)

Latest Version: 8.3 Developer, 8.2 Multipipe and Parallel Edition

Hardware Operating System Graphics Library Compilers Database
Intel x86 Windows Vista, 7, 8, 8.1, 10 OpenGL Visual Studio 2013
(Visual C++ 18.00)*
Intel Fortran 16.0
Oracle 10.2
ODBC 2.0
Intel x86 Windows Vista, 7, 8, 8.1, 10 OpenGL Visual Studio 2015
(Visual C++ 19.00)*
Intel Fortran 16.0
Oracle 10.2
ODBC 2.0
AMD64 / Intel 64 Windows Vista, 7, 8, 8.1, 10 OpenGL Visual Studio 2013
(Visual C++ 18.00)*
Intel Fortran 16.0
Oracle 10.2
ODBC 2.0
AMD64 / Intel 64 Windows Vista, 7, 8, 8.1, 10 OpenGL Visual Studio 2015
(Visual C++ 19.00)*
Intel Fortran 16.0
Oracle 10.2
ODBC 2.0

Hardware Operating System Motif Graphics Library Compilers Database
Intel x86 Mac OS X 10.9, 10.10, 10.11 2.3 * OpenGL Xcode 6.2
gfortran 5.2 *
N/A

Hardware Operating System Motif Graphics Library Compilers Database
Intel x86 Red Hat EL6 2.3 OpenGL/Mesa 9.2 gcc 4.4
gfortran 4.4
Oracle 10.2
AMD64 / Intel 64 Red Hat EL7 2.3 OpenGL/Mesa 9.2.5 gcc 4.8
gfortran 4.8
Oracle 10.2
AMD64 / Intel 64 Red Hat EL6 2.3 OpenGL/Mesa 9.2 gcc 4.4
gfortran 4.4
Oracle 10.2

Hardware Operating System MPU Library(s) MPI Library Compilers Database
Intel x86 Windows Vista,7,8 CAVELib 3.3, DDR(GL) & DDR(OSMesa) Microsoft MPI Visual Studio 2010, 2012 and 2013
Intel Fortran 12.1
Oracle 10.2
ODBC 2.0
AMD64 / Intel 64 Windows Vista,7,8 x64 CAVELib 3.3, DDR(GL) & DDR(OSMesa) Microsoft MPI Visual Studio 2010, 2012 and 2013
Intel Fortran 12.1
Oracle 10.2
ODBC 2.0


Platform not supported.

Hardware Operating System MPU Library(s) MPI Library Compilers Database
Intel x86 Red Hat EL6 CAVELib 3.3, DDR(GL) & DDR(OSMesa) MPICH2 1.4.1p1 gcc 4.4
gfortran 4.4
Oracle 10.2
Intel x86 Red Hat EL5 CAVELib 3.3, DDR(GL) & DDR(OSMesa) MPICH2 1.4.1p1 gcc 4.1
gfortran 4.1
Oracle 10.2
AMD64 / Intel 64 Red Hat EL7 CAVELib 3.3, DDR(GL) & DDR(OSMesa) MPICH2 1.4.1p1 gcc 4.8
gfortran 4.8
Oracle 10.2
AMD64 / Intel 64 Red Hat EL6 CAVELib 3.3, DDR(GL) & DDR(OSMesa) MPICH2 1.4.1p1 gcc 4.4
gfortran 4.4
Oracle 10.2
AMD64 / Intel 64 Red Hat EL5 CAVELib 3.3, DDR(GL) & DDR(OSMesa) MPICH2 1.4.1p1 gcc 4.1
gfortran 4.1
Oracle 10.2

Hardware Operating System MPI Library Compilers Database
Intel x86 Windows Vista,7,8 Microsoft MPI Visual Studio 2010, 2012 and 2013
Intel Fortran 12.1
Oracle 10.2
ODBC 2.0
AMD64 / Intel 64 Windows Vista,7,8 x64 Microsoft MPI Visual Studio 2010, 2012 and 2013
Intel Fortran 12.1
Oracle 10.2
ODBC 2.0


Platform not supported.

Hardware Operating System MPI Library Compilers Database
Intel x86 Red Hat EL6 MPICH2 1.4.1p1 gcc 4.4
gfortran 4.4
Oracle 10.2
Intel x86 Red Hat EL5 MPICH2 1.4.1p1 gcc 4.1
gfortran 4.1
Oracle 10.2
AMD64 / Intel 64 Red Hat EL7 MPICH2 1.4.1p1 gcc 4.8
gfortran 4.8
Oracle 10.2
AMD64 / Intel 64 Red Hat EL6 MPICH2 1.4.1p1 gcc 4.4
gfortran 4.4
Oracle 10.2
AMD64 / Intel 64 Red Hat EL5 MPICH2 1.4.1p1 gcc 4.1
gfortran 4.1
Oracle 10.2

Back to Top